@charset "UTF-8";

/* g_tag.css*****************************

リセット及びbody初期設定

********************************/
	
/*--- reset */

html {
	overflow-y: scroll;
	}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	word-wrap: break-word;
	word-break: normal;
	margin: 0;
	padding: 0;
	}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	}

table {
	word-wrap: break-word;
	word-break: normal;
	border-collapse: collapse;
	border-spacing: 0;
	}

caption,th {
	text-align: left;
	}

q:before,q:after {
	content: '';
	}

object,
embed {
	vertical-align: top;
	}


h1,h2,h3,h4,h5,h6 {
	font-size: 140%;
	}

img,abbr,acronym,fieldset {
	border: 0;
	}

hr {
	border-style: solid none none none;
	border-top-width: 1px;
	border-top-color: #CCC;
	height:1px;
	margin:1.5em 0;
	}


/*リンク設定*/

a {outline: none;}
A:link {text-decoration:underline;color:#0075C1;}
A:visited {text-decoration:underline; color: #0075C1;}
A:hover { text-decoration: underline; color: #0E8EE2;}



/*body指定／フォント*/

body {
	background-color:#EFEFEF;
	color: #333;
	font-size: medium;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Arial","Osaka","MS PGothic","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.5;
	word-wrap:break-word;
	word-break: break-all;
	}

* html body {/* for IF6 */
	font-family: "MS PGothic","ＭＳ Ｐゴシック",Sans-Serif;
	word-wrap:break-word;
	word-break: break-all;
	}

